IDisplay - Web application issues - Bug #4628

Dashboard >Click on Total User >click on Add button >fill all the text field and click on Create button

> getting message "Please select Location™

09/30/2022 06:25 PM - Pravin J

Status: Closed Start date: 09/30/2022
Priority: High Due date:

Assignee: Ajay Chauhan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/03/2022 06:42 PM - Ajay Chauhan

- Status changed from New to Resolved

#2 - 10/03/2022 06:46 PM - Pravin J

- Status changed from Resolved to Closed
